    @font-face{
        font-family:"Santander Headline";
        font-weight: 400;
        font-style: normal;
        src:url("");
        src:url("") format("eot"),url("") format("woff2"),url("") format("woff"),url("") format("truetype");
    }
    @font-face{
        font-family:"Santander Headline";
        font-weight: 400;
        font-style: italic;
        src:url("");
        src:url("") format("eot"),url("") format("woff2"),url("") format("woff"),url("") format("truetype");
    }
    @font-face{
        font-family:"Santander Headline";
        font-weight: 600;
        font-style: normal;
        src:url("");
        src:url("") format("eot"),url("") format("woff2"),url("") format("woff"),url("") format("truetype");
    }
    @font-face{
        font-family:"Santander Headline";
        font-weight: 600;
        font-style: italic;
        src:url("");
        src:url("") format("eot"),url("") format("woff2"),url("") format("woff"),url("") format("truetype");
    }
    @font-face{
        font-family:"Santander Text";
        font-weight: 300;
        font-style: normal;
        src:url("SantanderTextW05-Light.eot");
        src:url("SantanderTextW05-Light.eot") format("eot"),url("SantanderTextW05-Light.woff2") format("woff2"),url("SantanderTextW05-Light.woff") format("woff"),url("SantanderTextW05-Light.ttf") format("truetype");
    }
    @font-face{
        font-family:"Santander Text";
        font-weight: 300;
        font-style: italic;
        src:url("SantanderTextW05-LightIt.eot");
        src:url("SantanderTextW05-LightIt.eot") format("eot"),url("SantanderTextW05-LightIt.woff2") format("woff2"),url("SantanderTextW05-LightIt.woff") format("woff"),url("SantanderTextW05-LightIt.ttf") format("truetype");
    }
    @font-face{
        font-family:"Santander Text";
        font-weight: 400;
        font-style: normal;
        src:url("SantanderTextW05-Regular.eot");
        src:url("SantanderTextW05-Regular.eot") format("eot"),url("SantanderTextW05-Regular.woff2") format("woff2"),url("SantanderTextW05-Regular.woff") format("woff"),url("SantanderTextW05-Regular.ttf") format("truetype");
    }
    @font-face{
        font-family:"Santander Text";
        font-weight: 400;
        font-style: italic;
        src:url("SantanderTextW05-Italic.eot");
        src:url("SantanderTextW05-Italic.eot") format("eot"),url("SantanderTextW05-Italic.woff2") format("woff2"),url("SantanderTextW05-Italic.woff") format("woff"),url("SantanderTextW05-Italic.ttf") format("truetype");
    }
    @font-face{
        font-family:"Santander Text";
        font-weight: 600;
        font-style: normal;
        src:url("SantanderTextW05-Bold.eot");
        src:url("SantanderTextW05-Bold.eot") format("eot"),url("SantanderTextW05-Bold.woff2") format("woff2"),url("SantanderTextW05-Bold.woff") format("woff"),url("SantanderTextW05-Bold.ttf") format("truetype");
    }
    @font-face{
        font-family:"Santander Text";
        font-weight: 600;
        font-style: italic;
        src:url("SantanderTextW05-BoldItalic.eot");
        src:url("SantanderTextW05-BoldItalic.eot") format("eot"),url("SantanderTextW05-BoldItalic.woff2") format("woff2"),url("SantanderTextW05-BoldItalic.woff") format("woff"),url("SantanderTextW05-BoldItalic.ttf") format("truetype");
    }
